<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">

    <title>Hello, world!</title>
    <h1>Hello, world!</h1>

    <style>
        img {
            width:auto;
            height: 100px;            
        }

        .active {
            border: 3px solid blue;
        }
    </style>
  </head>
  <body>

   

    <div class="container">
        <div class="row">
            <div class="col-md-6 offset-md-3 mt-5" id="cards"></div>
            <div class="col-md-6 offset-md-3 mt-5" id="cards-comp"></div>
            <div class="choose-result text-center"></div>
            <div class="result"></div>
          </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
    <script src="./script2.js"></script>
    
  </body>
</html>